@font-face {
    font-family: "Butler-Bold";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/Butler-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Butler-Bold.woff") format("woff"), url("../fonts/Butler-Bold.ttf") format("truetype"), url("../fonts/Butler-Bold.svg#Butler-Bold") format("svg");
}

@font-face {
    font-family: "IRANSansWeb";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/IRANSansWeb.eot?#iefix") format("embedded-opentype"), url("../fonts/IRANSansWeb.woff") format("woff"), url("../fonts/IRANSansWeb.ttf") format("truetype"), url("../fonts/IRANSansWeb.svg#IRANSansWeb") format("svg");
}

h1,h2,h3,h4,h5,h6,body{
	font-family:IRANSansWeb,tahoma,open sans !important;
}
a{
    color:#ddd;
}
a:hover {
    color:#336633;
}
p{
	margin:0 !important;
}
body {
  background-image: url("../images/boder.jpg");
  color: #333 !important;
  background-repeat: repeat-y;
  background-position: 25% 0;
  background-size: auto;
}
.row{
	padding:0 0 !important;
	margin:0 !important;
}
#sp-topbar {
  background: #1a1a1a !important;
  padding: 10px 0;
}
.menutitle{
	font-family:Butler-Bold,arial,open sans !important;font-weight:normal !important;
	direction:ltr;
}
.menutitle:before{
  height: 3px;
  background: #a21d22 !important;
  display: block;
  width: 40px;
  content: "";
  margin-bottom:5px;
}
.container {
    width: 100% !important;
	padding:0 !important
}
table{
	width:100% !important;
}
#sp-component {
  width: 75%;
  float: right;
  padding:10px 10px 10px 12px;
}
#sp-right {
  float: left;
  width: 25%;
  padding: 10px 0 100px;
  text-align: center;
  color: #000 !important;
}
#sp-right .nav > li > a > img {
    max-width: none;
    width: 40%;
    margin: 10px auto 10px auto !important;
}
#sp-right .sp-module ul > li{
	border-bottom:none;
	padding:12px 6px 10px 6px;
	
}
.nav>li>a:focus,
.nav>li>a:hover {
 text-decoration:none;
 background-color:rgba(0,0,0,0);
 
}
#sp-right .sp-module ul > li a{
	color:#000;
	line-height:20px;
	font-weight:bold;

}
#sp-right .sp-module ul > li.active:after {
  height: 3px;
  background: #a21d22 !important;
  float: left;
  width: 40%;
  clear: both !important;
  content: "";
  margin-left: 30%;
  text-align: center;
  margin-top: 3px;
}

.entry-header{
	margin-bottom:0;
}
.ns2-inner {
    background: #fff;
    border-radius:0 ;
    
}
img.ns2-image {
    max-width: 100%;
    height: auto;
    border-radius: 0;
	width:100%;
}
article.item {
    margin-bottom: 0;
   
}
h4.ns2-title {
    text-align: left;
    padding: 10px 0;
    margin: 0;
}
.ns2-row {
  margin-bottom: 5px;
}
h4.ns2-title::before {
  height: 3px;
  background: #272727 !important;
  float: left;
  width: 33.33%;
  clear: both !important;
  content: "";
}
.ns2-title a {
    color: #000;
    text-align: left !important;
    font-size: 13px;
    padding: 7px 0 !important;
	width:100%;
	float:right;
	font-weight:bold;
}
.ns2-title a:hover {
    color: #f3ead5;
    text-align: center !important;
    font-size: 13px;
    padding: 7px 0 !important;
}
.item.item-page table {
  padding: 0px 7px;
}
body.rtl .sp-module ul > li > a::before {
    margin-right: 0;
    margin-left: 8px;
    content: none;
    float: right;
}
#sp-main-body {
    padding: 0;
	
}
.menutable h4 {
    margin: 20px 0 0;
    padding: 10px;
    color: #336633 !important;
    background-color: rgba(255,255,255,0.4) !important;
}
.menutable td {
    padding: 6px 0 0;
  color:#333 !important;
}


.ppup .sp-slider-controllers > a {
    background: rgba(255,255,255,0.5) !important;
    width: 21px !important;
    height: 80px !important;
    line-height: 80px !important;
    color: #265136 !important;
}


.ppup .sp-title {
  color: #265136 !important;
  font-size: 23px;
  font-weight: 900 !important;
  background:rgba(255,255,255,0.5);
  padding:5px;
  margin-bottom: 0px
    
}
.ppup .sp-posttitle {
  color: #265136;
  margin: 0;
  background: rgba(255,255,255,0.5);
}
#sp-backtotopsection {
  position: fixed;
  bottom: 10px;
  left: 0;
  width:25%;
  text-align:center;
  
}
.fa.fa-angle-up {
  
  background: #1c1c1c;
  width:40px;
  height: 40px;
    border-radius:40px;
  text-align: center;
  line-height: 32px;
  font-size: 25px;
  color: #fff;
  
  
}


/*mediaqueries*/

@media (min-width: 768px) and (max-width: 991px) {

}
@media (max-width: 767px) {
	.qrlogo {
    margin: 0 auto !important;
    width: 50% !important;
}
	
}

@media (min-width: 992px) {
#sp-right .nav > li > a > img {
    max-width: none;
    width: 33%;
    margin: auto !important;
}
}

html {
  scroll-behavior: smooth;
}
